<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>LOG IN</title>

</head>


<body>
    <form action="index.html" class="form-box animated fadeInUp">
        <h1 class="form-title">Log in</h1>
        <input id="nombre" type="text" placeholder="nombre" autofocus>
        <input id= "contraseña"  type="password" placeholder="contraseña">
        <a href="navbar.html"  type="submit" value="Enviar">
            Enviar
       </a>

    
    </form>
</body>


</html>
